li.menu-item-1716 a:hover {
cursor: pointer;
}

#mysubmenu {
position: relative;
display: flex;
align-items: center;
justify-content: center;
width: 100%;
background: #C85F7B;
height: 0;
opacity: 0.0;
transition: all 300ms ease-in-out;
z-index: 1000;    
}

#mysubmenu.submenu-on {
height: 175px;
opacity: 1.0;
margin-bottom: -175px;
}

#mysubmenu:after {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(200, 95, 123, 0);
    border-bottom-color: #C85F7B;
    border-width: 30px;
    margin-left: -130px;
}
.nav-icon.cart-icon {
    margin-top: 9px;
/*    margin-right: 20px;*/
    margin-left: 20px;
}
#mysubmenu ul.submenu-container {
width: 90%;
max-width: 1100px;
margin: 0 auto;
display: flex;
flex-direction: row;
align-items: center;
justify-content: space-between;
list-style: none;
height: 0px;
opacity: 0.0;
overflow: hidden;
transition: all 300ms ease-in-out;
}

#mysubmenu.submenu-on ul.submenu-container {
height: 150px;
opacity: 1.0;
}

ul.submenu-container li {
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
width: 15%;
position: relative;
font-family: 'Josefin Sans', sans-serif;
text-transform: uppercase;
font-size: 14px;
}

#mysubmenu ul.submenu-container li img {
display: block;
margin: 0 auto 10px auto;
width: 0;
opacity: 0.0;
transition: all 300ms ease-in-out;
}

#mysubmenu.submenu-on ul.submenu-container li img {
width: 100%;
opacity: 1.0;
}

ul.submenu-container a {
color: #ffffff;
text-shadow: none;
transition: all 300ms ease-in-out;
text-decoration: none;    
}

ul.submenu-container a:hover {
color: #f8b6bd;
text-shadow: 1px 1px 1px #000;
}

.tooltip-section {
    display: inline-block;
    position: relative;
    text-align: left;
    width: 100%;
    background: #C85F7B;
    padding: 1px 5%;
	margin-bottom: -1px;
    opacity: 1;
}

p.preferred-location {
    margin-bottom: 0;
    color: #fff !important;
}

p.preferred-location strong {
    font-family: 'Josefin Sans', sans-serif;
	text-transform: uppercase;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	font-size:14px;
	font-weight: 400;
}

p.preferred-location span {
	background: #f8b6bd;
	padding: 10px 20px;
	border-radius: 50px;
	margin-left: 5px;
	cursor: pointer;
	color: #fff;
}

p.preferred-location span a {
	color: #fff;
}

p.preferred-location span:hover a {
	color: #000;
}

.tooltip-section .bottom {
    color: #666666;
    font-weight: normal;
    font-size: 13px;
    box-sizing: border-box;
	height: 0px;
	overflow: hidden;
	transition: all 300ms ease-in-out;
}

.tooltip-section .bottom.locs-info-on {
    padding: 20px 0;
	height: 250px;
	transition: all 300ms ease-in-out;
}

.tooltip-section hr {
	margin: 10px 0 10px 0;
}

.tooltip-section h2,
.tooltip-section h3 {
	font-family: 'KlinicSlabMedium';
}

h2.blue-title {
    text-align: center;
    font-weight: 600;
}

.tooltip-section h2 {
	font-size: 18px;
	line-height: 20px;
}

.tooltip-section h3 {
	margin: 12px 0;
	font-size: 14px;
	line-height: 16px;
}

h3.black-title {
    font-weight: 600;
    color: #333;
}

h2.preferred-location-title {
    width: 100%;
    text-align: center;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.preferred-location-info {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.preferred-location-info-box {
    width: 30%;
	height: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    background: transparent;
	text-align: center;
}
.span6.left .preferred-location-info-box:last-child p {
    font-family: 'Josefin Sans', sans-serif;
    text-transform: uppercase;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
}
.preferred-location-info-box p {
	line-height: 18px;
}

.bottom-section {
	width: 100%; text-align: center;    margin-top: 20px;
}
.main-nav .container {
    width: 90%;
    margin: 0 auto;
    padding: 0;
}
.top-widget {
    position: relative;
    z-index: 1;
    overflow-y: hidden;
    transition: all 300ms ease-in-out;
}
.top-widget {
    background-color: #c85f7b;
    line-height: 45px;
    height: 45px;
}
.top-widget .container {
    width: 96%;
    height: 45px;
    margin: 0 auto;
    padding: 0;
}
.top-widget .span6.left {
    width: calc(100% - 600px);
}
.span6.left {
    float: left;
    width: 50%;
}
.top-widget .span6.left .custom-html-widget {
    display: flex;
    width: 100%;
}
.top-widget .widget {
    padding-bottom: 0;
}
.span6.left a.widget-phone {
/*    width: 270px !important;*/
    padding-right: 20px;
    min-width: 150px;
}
.top-widget .span6.left a, .top-widget .span6.right a {
    font-family: 'Josefin Sans', sans-serif;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    text-decoration: none;
    font-size: 13px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.top-widget .span6.right a {
    text-transform: uppercase;
}
.top-widget a {
    transition: 0.3s ease-in-out;
}
.top-widget .span6.right {
    width: 600px;
}
.span6.right .sidebar {
    float: right;
} 
.widget_text.widget-content.widget {
    display: flex;
}

.span6.right {
    float: right;
    width: 50%;
}
.top-widget .span6.right .custom-html-widget {
    text-align: right;
}
.top-widget .span6.right a {
    text-transform: uppercase;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
}
.top-widget.expanded {
	height: 300px;
	transition: all 300ms ease-in-out;
}
.top-widget .span6.right a:not(:first-child) {
    margin-left: 20px;
}
.span6.left .bottom-section a.btn-bt.default {
    padding: 12px 40px;
    color: #383838;
    text-shadow: 1px 1px 1px #fff;
    background-image: url(../images/btn-light-texture.jpg);
    border-radius: 50px;
}
.top-widget .span6.left i {
    width: 26px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    border-radius: 50%;
    background: #F8B6BD;
    color: #c85f7b;
    margin-right: 10px;
    text-shadow: none;
}
@media screen and (min-width:992px) and (max-width:1150px){
    .main-nav .container {
        width: 100%;
        margin: 0 auto;
        padding: 0;
    }
}
@media screen and (min-width:992px) and (max-width:1040px){
    .top-widget .span6.left {
		width: calc(100% - 550px);
	}

	 .top-widget .span6.right {
		width: 550px;
	}
    .top-widget .span6.left a, .top-widget .span6.right a {
/*		font-size: 11px;*/
	}
    .top-widget .span6.right a:not(:first-child) {
        margin-left: 10px;
    }
}
@media screen and (min-width:1041px) and (max-width: 1065px) {
	.top-widget .span6.left a, .top-widget .span6.right a {
/*		font-size: 11px;*/
	}

	.top-widget .span6.left {
		width: calc(100% - 550px);
	}

	 .top-widget .span6.right {
		width: 550px;
	}
    .top-widget .span6.right a:not(:first-child) {
        margin-left: 10px;
    }
}
 
@media screen and (min-width:1066px) and (max-width:1199px){
    .top-widget .span6.left a, .top-widget .span6.right a {
/*        font-size: 11px;*/
    } 
    .top-widget .span6.right {
        width: 550px;
    }
    .top-widget .span6.left {
        width: calc(100% - 550px);
    }
    .top-widget .span6.right a:not(:first-child) {
        margin-left: 10px;
    }
}

@media screen and (min-width:1200px){
    .has-mega-menu.mobile-li{
        display: none;
    }  
}
@media screen and (max-width: 1199px) {
    #mysubmenu.submenu-on {
    display: none;
    }
    .sm .desktop-li{
        display: none;
    }  
    .top-widget .span6.left {
        width: 100%;
        float: none;
    }
    .tooltip-section{
        text-align: center;
    }
    .top-widget .span6.left a, .top-widget .span6.right a{
        text-align: center;
    }
}
@media screen and (max-width: 767px) {
	.top-widget .span6.left .custom-html-widget {
        display: block;
    }
}
